<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('PeriodePelaporan', function (Blueprint $table) {
            $table->id('PeriodePelaporanId');
            $table->string('NamaPeriode');
            $table->date('BulanAwal');
            $table->date('BulanSelesai');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('PeriodePelaporan', function (Blueprint $table) {
            //
        });
    }
};
